{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Wonderland.Jar",
  "author": "",
  "files": [
    {
      "projectID": 958094,
      "fileID": 7281991,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1131686,
      "fileID": 6996176,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1393137,
      "fileID": 7353809,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7392390,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 7396565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 846301,
      "fileID": 4724716,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 384081,
      "fileID": 7342377,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}